TAG_MAJOR_VERSION: 34
enum: SP_CENTAUR
monster: MONS_CENTAUR
name: Centaur
difficulty: False
species_flags:
  - small_torso
  - barding
  - no_feet
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 3
  short_blades: -1
  long_blades: -1
  axes: -1
  maces_and_flails: -1
  polearms: -1
  staves: -1
  ranged weapons: 3
  throwing: 1
  armour: -3
  dodging: -3
  stealth: -4
  shields: -3
  spellcasting: -3
  conjurations: -1
  hexes: -1
  summoning: -1
  necromancy: -1
  translocations: -1
  fire_magic: -1
  ice_magic: -1
  air_magic: -1
  earth_magic: -1
  alchemy: -2
  invocations: 1
  evocations: -1
size: large
str: 10
int: 7
dex: 4
levelup_stat_frequency: 4
levelup_stats:
  - str
  - dex
mutations:
  1:
    MUT_TOUGH_SKIN: 3
    MUT_FAST: 2
    MUT_DEFORMED: 1
    MUT_HOOVES: 3

orc_name: Centorc
